libextutils-install-perl_1.50-1_i386.changes is NEW

Debian Installer installer at
Sun Jun 15 22:02:14 UTC 2008

(new) libextutils-install-perl_1.50-1.diff.gz optional perl
(new) libextutils-install-perl_1.50-1.dsc optional perl
(new) libextutils-install-perl_1.50-1_all.deb optional perl
install files from here to there
 ExtUtils::Install handles the installing and uninstalling of perl modules,
 scripts, man pages, etc.
(new) libextutils-install-perl_1.50.orig.tar.gz optional perl
Changes: libextutils-install-perl (1.50-1) unstable; urgency=low
  * Initial Release. (Closes: #485423)

Override entries for your package:

Announcing to debian-devel-changes at
Closing bugs: 485423 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list